PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Vista x64 - set point 4.60 lässt sich nicht installieren


blutrausch
2008-06-27, 19:07:59
hab versucht auf mein frisch installiertes vista 64 den neuesten set point treiber von logitech zu installieren für meine g5 aber es geht einfach nicht. hat mit einem *bling* abgebrochen und keine meldung kam. jetzt hab ich damit überhaupt was mit der maus geht den alten 3.1 installt,der geht.per update zieht er sich aber nicht den 4.60 und wenn ich diesen versuche erneut zu installen fragt er ob er nach updates gucken soll und findet keine aktuellere version als meine, was jedoch 3.11 ist

Feuerteufel
2008-06-27, 20:41:35
Sicher dass du den 64Bit Treiber gezogen hast?

http://www.logitech.com/index.cfm/428/359&cl=de,de?softwareid=670&osid=13

Der läuft mit meiner G5 unter Vista 64 absolut problemlos.

san.salvador
2008-06-27, 20:44:39
Same here, die x64er hab ich des öfteren installiert, ohne jedes Problem.

FireFrog
2008-06-27, 21:22:37
Wie gesagt hier ging das Treiber installieren auch ohne Probleme

Feuerpfote
2008-06-27, 21:37:31
hier auch. Die Updatefunktion ist aber wirklich Schrott. Der hat nie eine aktuellere Version gefunden.

blutrausch
2008-06-27, 22:02:11
ja wirklich die 64 gesaugt aber nix zu machen, geht einfach nicht und bricht ab

blutrausch
2008-06-27, 22:31:00
so hab nochmal probiert also bis 4.40 kann ich alle installen aber der 4.60 geht nicht -.-

Feuerpfote
2008-06-27, 22:34:18
ja hm, was solls. Wenn 4.40 einwandfrei geht, brauchste ja nicht unbedingt updaten. Hatte die 4.4 lange Zeit und nie Probleme damit gehabt. Der Funktionsumfang ist der selbe.

FireFrog
2008-06-28, 13:05:53
So also hab jetzt die 4,60 installiert, nachdem mir gestern erst die update funktion sagte, dass es keine neuen Version gibt.....

Und ging völig Problemlos, also keine Ahnugn woran es bei dir hängt